html, body {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

body.single-trip .main-content-wrapper {
    margin: 20px 0 !important;
}

ul.sub-menu li a {
    letter-spacing: 0px !important;
}

/*Header Desktop*/
@media (min-width: 1024px) {
    ul#primary-menu li a {
        font-size: 12px;
        letter-spacing: 2px;
    }
}

header.site-header .header-b {
    padding: 0px;
}

.site-header .btn-book .btn-primary {
    border-radius: 0;
}

.primary-navigation ul.primary-menu-wrapper ul.sub-menu li a {
    line-height: 1.25;
    padding: 8px 15px !important;
}

/*Header Mobile*/
@media (max-width: 1024px) {
    .site-branding .custom-logo-link img {
        width: 80px !important;
    }
}

.mobile-header .mobile-header-t {
    padding: 12px 0 !important;
}

.mobile-header-b {
    top: 18px !important;
}

.mobile-header .mobile-header-t {
    padding: 12px 0;
}

.mobile-header .mobile-header-t .site-branding .text-logo {
    position: relative;
    left: 11px;
}

.mobile-header-b {
    position: absolute;
    top: 100px;
    background: white !important;
}

.mobile-header .mobile-menu-opener:after, .mobile-header .mobile-menu-opener:before {
    background: #888888 !important;
}

.mobile-header .mobile-menu-opener span {
    background: #888888 !important;
}

.mobile-menu-wrapper.mobile-menu-list.main-menu-modal.cover-modal.show-modal.active {
    background: linear-gradient(145deg, #44b9a6, #90d8c0);
}

.mobile-menu-wrapper ul#primary-menu {
    border-bottom: 0px !important;
}

.mobile-menu-wrapper .arrow-down::after {
    background: #ffffff !important;
    opacity: .7;
}

.mobile-menu-wrapper ul#primary-menu li a {
    color: #ffffff;
    opacity: .7;
}

.mobile-menu-wrapper li a {
    color: #ffffff !important;
}

.mobile-menu-wrapper ul.sub-menu {
    border: none !important;
}

.mobile-menu-wrapper .primary-navigation ul ul li a {
    background: none;
    padding: 3px 40px !important;
}

.mobile-menu-wrapper ul#primary-menu li a {
    color: #ffffff;
    opacity: .7;
    font-size: 17px;
    margin: 2px !important;
    padding: 0 30px !important;
}

.mobile-menu-wrapper ul.sub-menu li {
    margin: 10px !important;
}

.mobile-header .primary-navigation ul.primary-menu-wrapper ul.sub-menu {
    padding-left: 14px !important;
}

.mobile-header .primary-navigation ul.primary-menu-wrapper ul.sub-menu::after {
    content: '';
    clear: both;
    display: block;
}

.mobile-header .primary-navigation ul.primary-menu-wrapper li {
    border-bottom: 0px !important;
}

.mobile-header .primary-navigation ul.primary-menu-wrapper ul.sub-menu li {
    line-height: 1.25;
    padding: 0 !important;
    margin: 5px 0 !important;
}

.site-header .btn-book .btn-primary {
    background: linear-gradient(226deg, var(--tmp-btn-bg-initial-color), #a5e9de) !important;
}

ul#primary-menu li a:hover {
    color: var(--tmp-primary-color);
}

ul.sub-menu li a:hover {
    color: #ffffff !important;
}

ul#primary-menu li a {
    color: #888888;
}

ul.sub-menu {
    border: 20px rgba(255, 255, 255, 100) solid;
}

ul.sub-menu li {
    float: left;
    outline: 0 none;
    line-height: 0;
    font-family: 'arca-majora-heavy' !important;
    font-size: 12px;
}

.site-header .custom-logo {
    width: auto !important;
    height: 75px;
}

.text-logo {
    position: relative;
    left: 19px;
}

.header-layout-1 .header-b .container, .header-layout-1 .header-b .container-full {
    max-width: 100%;
}

.mobile-header .btn-menu-close::before {
    background: 0 0 !important;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.93996 4.99998L8.80663 2.13998C8.93216 2.01445 9.00269 1.84418 9.00269 1.66665C9.00269 1.48911 8.93216 1.31885 8.80663 1.19331C8.68109 1.06778 8.51083 0.997253 8.33329 0.997253C8.15576 0.997253 7.9855 1.06778 7.85996 1.19331L4.99996 4.05998L2.13996 1.19331C2.01442 1.06778 1.84416 0.997253 1.66663 0.997253C1.48909 0.997253 1.31883 1.06778 1.19329 1.19331C1.06776 1.31885 0.997231 1.48911 0.997231 1.66665C0.997231 1.84418 1.06776 2.01445 1.19329 2.13998L4.05996 4.99998L1.19329 7.85998C1.13081 7.92196 1.08121 7.99569 1.04737 8.07693C1.01352 8.15817 0.996094 8.24531 0.996094 8.33331C0.996094 8.42132 1.01352 8.50846 1.04737 8.5897C1.08121 8.67094 1.13081 8.74467 1.19329 8.80665C1.25527 8.86913 1.329 8.91873 1.41024 8.95258C1.49148 8.98642 1.57862 9.00385 1.66663 9.00385C1.75463 9.00385 1.84177 8.98642 1.92301 8.95258C2.00425 8.91873 2.07798 8.86913 2.13996 8.80665L4.99996 5.93998L7.85996 8.80665C7.92194 8.86913 7.99567 8.91873 8.07691 8.95258C8.15815 8.98642 8.24529 9.00385 8.33329 9.00385C8.4213 9.00385 8.50844 8.98642 8.58968 8.95258C8.67092 8.91873 8.74465 8.86913 8.80663 8.80665C8.86911 8.74467 8.91871 8.67094 8.95255 8.5897C8.9864 8.50846 9.00383 8.42132 9.00383 8.33331C9.00383 8.24531 8.9864 8.15817 8.95255 8.07693C8.91871 7.99569 8.86911 7.92196 8.80663 7.85998L5.93996 4.99998Z' fill='white'/%3E%3C/svg%3E%0A") !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    box-shadow: none !important;
    border: 0 !important;
    background-size: 22px !important;
}

.travel-monster-breadcrumbs {
    font-weight: bold;
}

.travel-monster-breadcrumbs>span:last-of-type>.separator {
    display: none;
}

/* ------------------------- General Spacing/Layout ------------------------- */
.mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.my-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.px-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.text-center {
    text-align: center;
}

/* ----------------------- End General Spacing/Layout ----------------------- */
/* ---------------------------- Custom typography --------------------------- */
:root {
    --trip-h1-size: 2.188em;
    --trip-h2-size: 2.188em;
    --trip-h3-size: 1.25em;
}

@media (max-width: 767px) {
    :root {
        --trip-h1-size: 32px;
        --trip-h2-size: 26px;
        --trip-h3-size: 22px;
        --trip-h4-size: 20px;
        --trip-h5-size: 18px;
        --trip-h6-size: 18px;
    }
}

@media (max-width: 567px) {
    :root {
        --trip-h1-size: 30px;
        --trip-h2-size: 24px;
        --trip-h3-size: 22px;
        --trip-h4-size: 20px;
        --trip-h5-size: 18px;
        --trip-h6-size: 18px;
    }
}

/* -------------------------- End Custom typography ------------------------- */